package com.tzy.s.wx.service;

import com.tzy.s.wx.dto.Result;

public interface WxAppletsApi {

    public Result getAccessToken(String appid,String secret);

    public Result code2Session(String appid, String secret , String code);

    public Result code2Openid(String appid,String secret ,String code);


}
